keyword: Luoghi
locale: ita-IT
alwaysAvailable: true
synonyms: {  }
keywordTranslations:
    ita-IT: Luoghi
children:
    -
        keyword: 'Categorie prevalenti'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Categorie prevalenti'
        children:
            -
                keyword: arte
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: arte
                children: {  }
                hasChildren: false
            -
                keyword: filosofia
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: filosofia
                children: {  }
                hasChildren: false
            -
                keyword: 'ingegneria civile e architettura'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'ingegneria civile e architettura'
                children: {  }
                hasChildren: false
            -
                keyword: 'ingegneria dell''informazione'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'ingegneria dell''informazione'
                children: {  }
                hasChildren: false
            -
                keyword: 'ingegneria industriale'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'ingegneria industriale'
                children: {  }
                hasChildren: false
            -
                keyword: linguistica
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: linguistica
                children: {  }
                hasChildren: false
            -
                keyword: pedagogia
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: pedagogia
                children: {  }
                hasChildren: false
            -
                keyword: psicologia
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: psicologia
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze agrarie'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze agrarie'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze biologiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze biologiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze chimiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze chimiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze dell''antichità'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze dell''antichità'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze della terra'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze della terra'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze economiche e statistiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze economiche e statistiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze filologico-letterarie'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze filologico-letterarie'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze fisiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze fisiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze giuridiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze giuridiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze informatiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze informatiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze matematiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze matematiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze mediche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze mediche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze politiche e sociali'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze politiche e sociali'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze storico-artistiche'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze storico-artistiche'
                children: {  }
                hasChildren: false
            -
                keyword: 'scienze veterinarie'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'scienze veterinarie'
                children: {  }
                hasChildren: false
            -
                keyword: storia
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: storia
                children: {  }
                hasChildren: false
            -
                keyword: 'studi orientali'
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: 'studi orientali'
                children: {  }
                hasChildren: false
        hasChildren: true
    -
        keyword: Nazioni
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: Nazioni
        children:
            -
                keyword: Germania
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Germania
                children: {  }
                hasChildren: false
            -
                keyword: Grecia
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Grecia
                children: {  }
                hasChildren: false
            -
                keyword: Italia
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Italia
                children: {  }
                hasChildren: false
            -
                keyword: Spagna
                locale: ita-IT
                alwaysAvailable: true
                synonyms: {  }
                keywordTranslations:
                    ita-IT: Spagna
                children: {  }
                hasChildren: false
        hasChildren: true
hasChildren: true
